This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 540336 - Property tags are not styled by Publican
Property tags are not styled by Publican
Status: CLOSED WONTFIX
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All All
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-22 23:13 EST by Sean Rogers
Modified: 2014-07-25 00:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-19 23:33:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Rogers 2009-11-22 23:13:56 EST
Description of problem:
<property> tags are not styled.

Version-Release number of selected component (if applicable):
1.1

How reproducible:
Every time

Steps to Reproduce:
1. Mark-up some text using the <property> tag
2. Build into html
  
Actual results:
Text marked as property is not visually different from non-marked text.

Expected results:
Properties stand out visually from text.

Additional info:
Properties should be styled similar to items marked with <parameter>; that is, mono-spaced italic.
Comment 1 Jeff Fearn 2009-11-22 23:21:32 EST
You need to raise this on the publican list and get a consensus on how it should be rendered.

Cheers, Jeff.
Comment 2 Jeff Fearn 2010-01-19 23:33:24 EST
No discussion was raised on the list, so this ticket is being rejected.

Note You need to log in before you can comment on or make changes to this bug.